<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- Scopes/Synopsis/Formatters/DocBook/DocBook/InheritanceFormatter.html -->
<!-- this view was generated by Scope -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Synopsis.Formatters.DocBook.DocBook.InheritanceFormatter</title>
<link href="../../../../../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="Scope">
<div class="navigation">
<span class="normal"><a href="../../../../Synopsis.html" >Global Package</a></span>
<span class="normal"><a href="../../../../../InheritanceTree.html" >Inheritance Tree</a></span>
<span class="normal"><a href="../../../../../InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="normal"><a href="../../../../../NameIndex.html" >Name Index</a></span>
</div>
<!-- this part was generated by Heading -->
<div class="class-module">package <a href="../../../../Synopsis.html" >Synopsis</a>.<a href="../../../Formatters.html" >Formatters</a>.<a href="../../DocBook.html" >DocBook</a>.<a href="../DocBook.html" >DocBook</a>
</div><div class="class-name">class InheritanceFormatter

</div><div class="links"><div class="file">File: <a href="../../../../../File/Synopsis/Formatters/DocBook/__init__.py.html" target="detail">../Synopsis/Formatters/DocBook/__init__.py</a></div> <div class="xref"><a href="../../../../../XRef/xref4.html#Synopsis.Formatters.DocBook.DocBook.InheritanceFormatter" ><img src="../../../../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../../../../Source/Synopsis/Formatters/DocBook/__init__.py.html#line95" ><img src="../../../../../src-py.png" alt="source code"/></a></div></div>   <div class="doc"></div>
<!-- this part was generated by Summary -->
<div class="summary">
<div class="heading">Attributes Summary:</div>
<div class="item"><div class="synopsis"> <a class="name" id="base_dir">base_dir</a></div> <div class="xref"></div> <div class="source"><a href="../../../../../Source/Synopsis/Formatters/DocBook/__init__.py.html#line99" ><img src="../../../../../src-py.png" alt="source code"/></a></div> <div class="doc"></div></div>
<div class="item"><div class="synopsis"> <a class="name" id="bgcolor">bgcolor</a></div> <div class="xref"></div> <div class="source"><a href="../../../../../Source/Synopsis/Formatters/DocBook/__init__.py.html#line100" ><img src="../../../../../src-py.png" alt="source code"/></a></div> <div class="doc"></div></div>
</div><!-- summary -->
<div class="summary">
<div class="heading">Methods Summary:</div>
<div class="item"><div class="synopsis">&#160; <a class="name" id="__init__">__init__</a>(<span class="variable">self</span>, <span class="variable">base_dir</span>, <span class="variable">bgcolor</span>)  </div> <div class="xref"><a href="../../../../../XRef/xref4.html#Synopsis.Formatters.DocBook.DocBook.InheritanceFormatter.__init__" ><img src="../../../../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../../../../Source/Synopsis/Formatters/DocBook/__init__.py.html#line97" ><img src="../../../../../src-py.png" alt="source code"/></a></div> <div class="doc"></div></div>
<div class="item"><div class="synopsis">&#160; <a class="name" id="format_class">format_class</a>(<span class="variable">self</span>, <span class="variable">class_</span>, <span class="variable">format</span>)  </div> <div class="xref"><a href="../../../../../XRef/xref4.html#Synopsis.Formatters.DocBook.DocBook.InheritanceFormatter.format_class" ><img src="../../../../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../../../../Source/Synopsis/Formatters/DocBook/__init__.py.html#line102" ><img src="../../../../../src-py.png" alt="source code"/></a></div> <div class="doc"></div></div>
</div><!-- summary -->
<!-- this part was generated by Inheritance -->
<!-- this part was generated by Detail -->

<div class="logo">Generated on Thu Apr 16 16:26:59 2009 by 
<br/>
<a href="http://synopsis.fresco.org" target="_blank"><img src="../../../../../synopsis.png" alt="logo"/> synopsis</a> (version devel)</div>
</body>
</html>
